.width-100-block {
  width: 100% !important;
  display: block !important;
}

.padding-10 {
  padding: 10px;
}

.height-230-width-100-perc-overflow-hidden {
  height: 230px;
  width: 100%;
  overflow: hidden;
}

.iframe-dimensions{
  border: 0;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
}

.color-white {
  color:#FFF;
}

.light-green-border {
  border-top: 1px dashed #81a88a;
}

.overflow-hidden-position-relative {
  overflow: hidden;
  position: relative;
}

.width-1000-percent-left-margin-neg-1070 {
  width: 1000%;
  margin-left: -1070px;
}

.width-1000-percent-left-margin-neg-690 {
  width: 1000%;
  margin-left: -690px;
}

.width-1070-float-left-display-block {
  width: 1070px;
  float: left;
  display: block;
}

.width-1200-percent-left-margin-neg-680 {
  width: 1200%;
  margin-left: -680px;
}

.width-1200-percent-left-margin-neg-690 {
  width: 1200%;
  margin-left: -690px;
}

.width-680-float-left-dispay-block {
  width: 680px;
  float: left;
  display: block;
}

.width-690-float-left-dispay-block {
  width: 690px;
  float: left;
  display: block;
}

.width-100-perc {
  width: 100%;
}

.width-800-perc-transform {
  width: 800%;
  transition-duration: 0s;
  transform: translate3d(-433px, 0, 0);
}

.width-433-float-left-display-block {
  width: 433px;
  float: left;
  display: block;
}

.width-800-perc-left-margin-neg-1070 {
  width: 800%;
  margin-left: -1070px;
}

.height-zero {
  height: 0;
}

.bottom-margin-2-width-85-perc {
  margin-bottom: 2px;
  width: 85%
}

.width-800-perc-transform-270 {
  width: 800%;
  transition-duration: 0s;
  transform: translate3d(-270px, 0, 0);
}

.width-270-float-left-display-block {
  width: 270px;
  float: left;
  display: block;
}


.fb-share-button span {
  vertical-align: initial !important;
}
.IN-widget {
  vertical-align: top !important
}

@media screen and (max-width: 992px){
  .share-buttons {
    text-align: center;
  }
}

.share-buttons {
    animation-name: fadeIn;
    animation-duration: 5s;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}